# showDebugView method Null safety

Future<void> showDebugView(

1. int showType

)

Display dashboard

The dashboard is a floating view for status statistics and event notifications to facilitate debugging.

Parameters:

showType 0: does not display; 1: displays lite edition; 2: displays full edition. Default value: 0

## Implementation

    Future<void> showDebugView(
        int showType // 0: does not display; 1: displays lite edition; 2: displays full edition. Default value: 0
        ) {
      return _channel.invokeMethod('showDebugView', {
        "mode": showType,
      });
    }